1.0.0.14 de 28.01.2019

ajuste ao gravar item de cupom cancelado.


Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2018.I de 03.10.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

